@media only screen and (min-width: 58.75em) {
    .header .top-bar {
        /*margin-top: 30px;*/
        margin-bottom: 0;
    }
    .top-bar .name h1 a {
        padding: 0 10px;
        margin: 0 5px;   
        line-height: 2em;
    }
    .top-bar, 
    .top-bar-section ul li,
    .top-bar-section li:not(.has-form) a:not(.button),    
    .top-bar-section ul {
        background: none;
    }    
    .top-bar-section li:not(.has-form) a:not(.button) {
        padding: 0 0.3375rem;
    }
    .top-bar-section ul li:hover:not(.has-form) > a,
    .top-bar-section li:not(.has-form) a:not(.button):hover,
    .top-bar-section li:not(.has-form) a.active {
        background: transparent;
        color: #c42e00;
        /*        border-radius: 25px;
                -moz-border-radius: 25px;
                -webkit-border-radius: 25px;*/
    }
    .top-bar-section li:not(.has-form) a.active {
        font-weight: bold;
    }
    .top-bar .toggle-topbar.menu-icon a,
    .top-bar a, .top-bar-section ul li > a, 
    .top-bar .name h1 a {
        color: #000;
    }
    .top-bar-section li a:not(.button) {
        padding: 0 5px;
        margin: 0 0px;
        line-height: 2em;
        text-align: center;
    }
    .top-bar-section .has-dropdown > a:after {
        border-color: #c42e00 transparent transparent transparent;
    }
    .top-bar-section .has-dropdown > a:hover:after {
        border-color: #FFF transparent transparent transparent;
    }
    .top-bar .name h1 a:hover,
    .top-bar .name h1 a.active,
    .top-bar-section li a.active,
    .top-bar-section li a:hover {
        /*color: #2ba6cb;*/
        color: #333333;
        /*        background: #9fd0de;
                background: -moz-linear-gradient(90deg, #9fd0de 50%, #a1d2e0 50%);
                background: -webkit-linear-gradient(90deg, #9fd0de 50%, #a1d2e0 50%);
                background: -o-linear-gradient(90deg, #9fd0de 50%, #a1d2e0 50%);
                background: -ms-linear-gradient(90deg, #9fd0de 50%, #a1d2e0 50%);
                background: linear-gradient(180deg, #9fd0de 50%, #a1d2e0 50%);
                        box-shadow: 0 1px 0 #FFF inset;
                        -webkit-box-shadow: 0 1px 0 #FFF inset;
                        -moz-box-shadow: 0 1px 0 #FFF inset;
                border-radius: 25px;
                -moz-border-radius: 25px;
                -webkit-border-radius: 25px;*/
    }

    .top-bar-section .dropdown {
        border: 0;
    }
    .top-bar-section .dropdown.category {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 0;
        -moz-column-gap: 0;
        column-gap: 0;
        right: -222px !important;
        border: 0;
    }
    .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button),
    .top-bar-section .dropdown li {
        background: #FFF;
        color: #333333;
        border-radius: 0;
    }
    .top-bar-section .dropdown li:hover {
        background: #c42e00;
    }
    .top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
        background: #c42e00;
        color: #FFF;
        border-radius: 0;
    }
    .top-bar-section .dropdown li a {
        color: #333333;
        text-align: left;
    }

    .content .registrationform label,
    .content .extendedregistration label,
    .content .extendedregistration2 label{
        text-align: right;
        padding-right: 10px;
        line-height: 2em;
    }
    .content .finalcheckhead h6,
    .content .finalcheckhead p {
        text-align: right
    } 

    .footer .footerbox .columns {
        height: 130px;
    }

}